[TABLE2]

// Расстановка стульев
// 1[]2

rect1_left=-11		// rect для коллизий
rect1_top=29
rect1_right=139
rect1_bottom=99

rect2_left=-11		// rect + иконка для коллизий
rect2_top=-6
rect2_right=139
rect2_bottom=99

offset_point_x=0	// смещение до контрольной точки от центра спрайта по ОХ
offset_point_y=-16	// смещение до контрольной точки от центра спрайта по ОУ

offset_chair1_x=-50	// смещение для установки 1-го стула от точки центра спрайта стола по ОХ
offset_chair1_y=0	// смещение для установки 1-го стула от точки центра спрайта стола по ОУ

offset_plate1_x=-19	// смещение для установки тарелок от точки центра спрайта стола по ОХ
offset_plate1_y=-21	// смещение для установки тарелок от точки центра спрайта стола по ОY

offset_flag_x=0		// смещение относительно центра спрайта для установки флага
offset_flag_y=0		

offset_icon_of_table_x=0
offset_icon_of_table_y=-53


[TABLE4]

// Расстановка стульев
// 2[]3
// 1[]4

rect1_left=-11		// rect для коллизий
rect1_top=21
rect1_right=139
rect1_bottom=107

rect2_left=-11		// rect + иконка для коллизий
rect2_top=-14
rect2_right=139
rect2_bottom=107

offset_point_x=0
offset_point_y=-24

offset_chair1_x=-50
offset_chair1_y=12

offset_chair2_x=-50
offset_chair2_y=-12

offset_plate1_x=-19
offset_plate1_y=-8

offset_plate2_x=-19
offset_plate2_y=-32

offset_flag_x=0		// смещение относительно центра спрайта для установки флага
offset_flag_y=0		

offset_icon_of_table_x=0
offset_icon_of_table_y=-60


[TABLE6]

// Расстановка стульев
// 3[]4
// 2[]5
// 1[]6

rect1_left=-11		// rect для коллизий
rect1_top=11
rect1_right=139
rect1_bottom=117

rect2_left=-11		// rect + иконка для коллизий
rect2_top=-24
rect2_right=139
rect2_bottom=117

offset_point_x=0
offset_point_y=-32

offset_chair1_x=-54
offset_chair1_y=19

offset_chair2_x=-54
offset_chair2_y=-3

offset_chair3_x=-54
offset_chair3_y=-25

offset_plate1_x=-19
offset_plate1_y=1//2

offset_plate2_x=-19
offset_plate2_y=-20//-19

offset_plate3_x=-19
offset_plate3_y=-41//-40

offset_flag_x=0		// смещение относительно центра спрайта для установки флага
offset_flag_y=0		

offset_icon_of_table_x=0
offset_icon_of_table_y=-69


[PLATE]
PLATE_NumFrames=3
PLATE_FramesInLine=2
PLATE_Frame=0
PLATE_FrameWidth=32
PLATE_FrameHeight=32
PLATE_AnimSpeed=0
